Mercury API
GetXmlNodeCustomChildren Method (node)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► XmlUtil ► GetXmlNodeCustomChildren(XmlNode)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode)]

Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute("Buggy, use GetXmlNodeCustomChildren that passes XmlNamespaceManager")]
    public static ArrayList GetXmlNodeCustomChildren(
    	XmlNode node
    )

    <ObsoleteAttribute("Buggy, use GetXmlNodeCustomChildren that passes XmlNamespaceManager")> _
    Public Shared Function GetXmlNodeCustomChildren ( _
    	node As XmlNode _
    ) As ArrayList

    [ObsoleteAttribute(L"Buggy, use GetXmlNodeCustomChildren that passes XmlNamespaceManager")]
    public:
    static ArrayList^ GetXmlNodeCustomChildren(
    	XmlNode^ node
    )

Parameters

node (XmlNode)

  [Missing <param name="node"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)